# Mod Information
mod_id=skittlehack
mod_name=Skittle Hackclient
mod_group=com.noodleguy7.skittlehack
mod_version=1.0.0
mod_author=noodleguy7

# Development Environment
# Use Java 8 (1.8) for Minecraft 1.12.2 development
org.gradle.java.home=C:/Program Files/Java/jdk1.8.0_202
org.gradle.jvmargs=-Xmx3G

# Forge & Minecraft Versions
minecraft_version=1.12.2
forge_version=14.23.5.2859
mappings_channel=snapshot
mappings_version=20171003-1.12